<?
require_once('include/global.php');
require_once('login_2fa_conf.inc.php');

// check
	if (! $AUTH['auth_m_no'] && ! $AUTH['auth_d_no'])
		msg('올바른 URL로 접근하여 주십시오');

// data
	$back_url = input_value(stripslashes($_GET['back_url']), 1);

// skin view
	nskinset('main', 'login_2fa.html');
	include(NMAIL_SKIN_MAIN_CONTENTS_FILE);


require_once('include/global_end.php');
?>